.footer-overview{
    display: flex;
    gap: 20px;
    .btn-payment {
        background-color: rgb(247, 145, 21);
        &:focus,&.selected {
            background-color: bisque;
            font-weight: bold;
            border: none;
          }
    }
    .btn-redeem{
        background-color: rgb(115, 247, 21);
        &:focus,&.selected {
            background-color: bisque;
            font-weight: bold;
            border: none;
          }
    }
}

.navbar-nav{
    padding-right: 20px;
    .nav-item{
        font-size: 18px;
        cursor: pointer;
    }
}
.table-container {
    overflow-y: hidden;
    overflow-x: auto;
    max-width: 100%;
}
.footer-overview{
    overflow-x: auto;
    max-width: 100%;
}
.add-payment-note{
    color: red;
    font-weight: bold;
}

.overview-today{
    &-header{
        display: flex;
        justify-content: center;
        font-size: 20px;
        color:red;
        font-weight: bold;
    }
    &-content{
        margin: 10px;
        .title{
            font-size: 15px;
        }
    }
}

.custom-table-content{
    display: flex;
    justify-content: center;
    font-size: 15px;
    font-weight: bold;
    color:red;
}